body{
  font-family: 'Josefin Sans', sans-serif;
  background: #404040;
  font-size: 16px;
}
.display-table{
  display: table;
}
.display-table-center{
  margin-left: auto;
  margin-right: auto;
}
.display-cell{
  display: table-cell;
  vertical-align: middle;
}
.nowrap,.no-wrap{
  white-space: nowrap;
}
.clear{
  clear: both;
}
.w100{
  width: 100%;
}
.h100{
  height: 100%;
}
.w50{
  width: 50%;
}
.w33{
  width: 33.33%;
}
.w16{
  width: 16.66%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
  font-weight: 900;
}
.btn{
  border-radius: 0;
}
.btn-primary{
  background: #f39c21;
  border-color: #c4770b;
  color : white!important;
}
.btn-primary:hover,.btn-primary:focus{
  background: #c4770b;
  border-color: #935908;
}
.form-control:focus{
    border-color: #f39c21;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 102, 0, 0.6);
    outline: 0 none;
}
.form-control{
  border-radius: 0;
}
textarea{
  min-height: 100px;
  resize : vertical;
  transition: all .5s;
}
textarea:focus{
  min-height: 150px;
}
.ageloc-separate{
  width: 200px;
}
.ageloc-separate hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #f39c21;
    margin: 0;
    padding: 0;
}
.header{
  padding: 10px 30px;
  background: #f2f2f2;
  color : #404040;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 25px;
}
.header .item-menu{
  color : #404040;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  padding: 0 15px;
}
.header .item-menu .pe{
  font-size: 45px;
  line-height: 35px;
  display: block;
}
.header .item-menu .pe.pe-7s-user{
  font-size: 35px;
}
.header .item-menu span{
  display: block;
  font-weight: 300;
  font-size: 16px;
  line-height: 14px;
}
.header .menu-collapse{
  border-right: 1px solid #f39c21;
}
.footer{
  padding: 10px 30px;
  background: #f2f2f2;
  color : #404040;
  border-top: 1px solid #e6e6e6;
  text-align: center;
  margin-top: 10px;
}
.footer ul{
  margin-bottom: 0;
  padding: 0;
}
.footer ul li{
  list-style: none;
  display: inline-block;
}
.footer ul li a{
  color : #404040;
  text-decoration: none;
}
.div-ref ul{
  text-align: left;
  margin-top: 5px;
  font-size:  12px;
}
.div-ref ul li{
  width: 25%;
  float : left;
}
.content-general{
  position: relative;
  width: 100%;
  min-height: 100vh;
  top : 0 ;
  right: 0px;
  background-image: url('../images/patern.jpg');
  transition: all .5s;
  z-index: 2;
}
.container-general{
  min-height: 600px;
}
.container-general a{
  color : #f39c21;
}
.menu{
  position: fixed;
  top: 0;
  right: 0;
  width: 300px;
  height: 100vh;
  padding-top: 20px;
  z-index: 1;
}
.menu .close-menu{
  position: absolute;
  top: 10px;
  left: 10px;
  color : white;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  opacity: 0.5;
  text-shadow: 0 1px 0 #000;
  cursor : pointer;
}
.menu .close-menu:hover{
    opacity: 0.9;
}
.menu .logo{
  display: block;
  text-align: center;
}
.menu ul{
  list-style: none;
  padding: 0;
  margin-top: 40px;
}
.menu ul li{
  margin-bottom: 5px;
}
.menu ul li a{
  color: white;
  font-size: 18px;
  text-decoration: none;
  transition: all .5s;
  padding-left: 20px;
}
.menu ul li a:hover{
  color : #f39c21;
  border-left: 10px solid  #f39c21;
}
.menu-index{
  max-width: 1350px;
  width : 100%;
  height: 33.33vw;
  margin : 0 auto;
  padding : 0 25px;
  max-height: 433px;
  margin-bottom: 20px;
}
.menu-index .menu-index-item{
  width: 33.33%;
  max-height: 433px;
}
.menu-index .menu-index-item.middle{
}
.menu-index .menu-index-item .bg{
  display : table;
  width: 100%;
  height: 100%;
}
.menu-index .menu-index-item .bg.ventes{
  background: url('../images/bg-ventes.jpg') no-repeat center ;
  -webkit-background-size: cover;
                background-size: cover;
}
.menu-index .menu-index-item .bg.locations{
  background: url('../images/bg-locations.jpg') no-repeat center ;
  -webkit-background-size: cover;
                background-size: cover;
}
.menu-index .menu-index-item .bg.contact{
  background: url('../images/bg-contact.jpg') no-repeat center ;
  -webkit-background-size: cover;
                background-size: cover;
}
.menu-index .menu-index-item .bg a{
  display : table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  text-align: center;
  text-decoration: none;
  color:  #f39c21;
  font-size: 45px;
  text-shadow :  2px 2px 5px #fff;
  transition: all .2s;
}
.menu-index .menu-index-item .bg a span{
  display: block;
  text-transform: uppercase;
  font-weight: 900;
  transition: all .2s;
}
.menu-index .menu-index-item .bg a:hover{
  background: rgba(243,157,34,.8);
  color : white;
  text-shadow : none;
}
.text-index{
  background: white;
  border-top : 2px solid #ededed;
  border-bottom : 2px solid #ededed;
  padding: 30px 0;
}
.text-index p{
  margin-bottom: 0;
}
h1,.h1{
  font-size: 30px;
  font-weight: 900;
  color : #f39c21;
  margin-top:  15px;
  margin-bottom:  20px;
}
h2,.h2{
  font-weight: 700;
  font-size: 20px;
  margin-top:  10px;
  margin-bottom:  15px;
}
h3,.h3{
  font-weight: 500;
  font-size: 16px;
  margin-top:  6px;
  margin-bottom:  12px;
}
.color-orange{
  color : #f39c21;
 }

.pagination{
  margin : 0 auto;
  display : table;
}
.pagination li{
  display : table-cell;
  vertical-align : middle;
}
.pagination > li > a, .pagination > li > span{
  background : none;
  border : none;
  font-weight : 700;
  font-size : 16px;
  padding : 3px 6px;
  float : none;
  color : #404040;
}
.pagination > li > a:hover, .pagination > li > span:hover{
  background : none;
  color : #404040;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
  background : none;
  border : none;
  color : #f39c21;
}

h2.maillage{
  display: inline-block;
  text-decoration: none;
  margin: 3px 0;
}
.listing-bien{
  margin: 20px 0;
}
.listing-bien .bien .photo{
  display : block;
  position : relative;
  overflow: hidden;
}
.listing-bien .bien .photo>img{
  width : 100%;
}
.listing-bien .bien .photo .img{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  display: block;
}
.listing-bien .bien .photo .nav{
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 2;
}
.listing-bien .bien .photo .nav .number{
  width: 20px;
  height: 20px;
  border-radius : 50%;
  display: inline-block;
  background: #404040;
  margin-left: 5px;
  cursor: pointer;
}
.listing-bien .bien .photo .nav .number.active{
  background: #f39c21;
}
.listing-bien .bien .photo .nbPhotos{
  position : absolute;
  top : 0;
  right : 0;
  padding : 10px 10px 20px 20px;
  font-size : 18px;
  color : #333;
  background : rgba(255,255,255,0.7);
  text-decoration : none;
  border-radius : 0 0 0 100%;
  z-index: 2;
}
.listing-bien .bien h3{
  font-weight : 600;
  color : #f39c21;
  margin-top : 0;
  text-transform : uppercase;
  float : none;
  display : block;
}
.listing-bien .bien h2,.listing-bien .bien p{
  margin-bottom : 20px;
}
.listing-bien .bien .carac{
  font-size : 18px;
  font-weight : 700;
}
.listing-bien .bien .carac .price_honoraires_acquereur{
  font-weight : 300;
  display : block;
  font-size : 14px;
}
.listing-bien .bien{
  padding-bottom : 30px;
  margin-bottom : 30px;
  border-bottom : 1px dashed #ccc;
}

.listing-bien .bien .btn-default input{
  display:none;
}

.listing-bien .bien .btn-default a{
  color : #333;
}
.listing-bien .bien .btn-default .fa-stack{
    height: 1em;
    line-height: 1em;
    width: 1em;
}
.listing-bien .bien .btn-default {
  padding : 3px 6px!important;
  font-size : 18px;
  margin-bottom : 5px;
  margin-left : 5px;
}
.listing-bien .btn-compare .fa-stack .fa-check{
  font-size: 0.8em;
    left: 7px;
    top: 4px;
  display:none;
}
.listing-bien .shopping_cart_supp .fa-star{
  font-size: 0.8em;
}
.listing-bien .bien .link-detail{
  display: block;
  margin-top: 10px;
  color : #f39c21;
  text-decoration: none;
}
.breadcrumb{
  background: none;
}
.breadcrumb a{
  color : #f39c21;
  text-decoration: none;
}
.caracteristiques{
  list-style: none;
  padding: 0;
  margin:0;
}
.caracteristiques li{
  width: 50%;
  float: left;
  border-top: 1px solid #DDD;
}


/* page detail */
.photoContainer .morePicture{
  background : #f5f5f5;
  cursor : pointer;
}
.moreCarac{
  background : #f5f5f5;
  cursor : pointer;
  height : 180px;
}
.modOutils .hr-dashed,
.pageDetail .hr-dashed{
  border-bottom : 1px dashed #ccc;
  margin-left : 30px;
}
.photoContainer {
  margin-bottom : 50px;
}
.modOutils .h3,
.pageDetail .h3{
  color : #f39c21;
  margin-top : 0;
  margin-bottom : 0;
  font-weight : 300;
}
.modOutils .titreH3,
.pageDetail .titreH3{
  margin-bottom : 30px;
}
.modOutils .titreH3{
  margin-top : 50px;
}
.pageDetail .description{
  margin-bottom : 90px;
}
.pageDetail .carac{
  font-weight : 700;
  font-size : 20px;
}
.pageDetail .carac .price_plus{
  font-weight : 300;
  font-size : 14px;
  display: block;
}
.pageDetail .price_honoraires_acquereur{
  display : block;
  font-weight : 300;
}
.pageDetail  .h2{
  font-size : 20px;
  margin-top : 0;
  font-weight : 700;
}
.pageDetail .share .fa-stack{
  font-size : 20px;
}
.pageDetail .share a{
  color : #333;
  text-decoration : none;
}
.contacterAgence{
  background : #f2f2f2;
  border : 1px solid #CCC;
  padding : 10px;
}
.contacterAgence a,.contacterAgence br,.contacterAgence label{
  display : none;
}
.contacterAgence .h4{
  font-weight : 300;
  margin-top : 0;
}
.contacterAgence .form-group{
  margin-bottom : 5px;
}
.contacterAgence .btn-primary{
  width : 100%;
  text-transform : uppercase;
  font-weight : 700;
}
.contacterAgence  .has-feedback .form-control-feedback{
  top : 0;
}
.pageDetail .bilans_energie{
  float : none;
}
.detailCarac .spoiler{
  display : none;
}
.detailCarac .table > thead > tr > th,.detailCarac  .table > tbody > tr > th,.detailCarac  .table > tfoot > tr > th,.detailCarac  .table > thead > tr > td,.detailCarac  .table > tbody > tr > td,.detailCarac  .table > tfoot > tr > td{
  border-top : none;
  padding : 0;
}
.recherche,.vcard-agence{
  background: #f2f2f2 ;
  border: 1px solid #e6e6e6;
  padding: 10px;
}
.recherche .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
  width: 100%;
}
.agence-poesie p{
  margin: 0;
}
.agence-poesie .letter{
  font-weight: 900;
  color : #f39c21;
  font-size : 20px;
}
.vcard-agence{
  width: 60%;
  margin: 0 auto;
}
.slider-pagesimmo-overlay .img{
  background: #f2f2f2;
  border: 1px solid #f39c21;
}

.alertify-buttons{
  background: none;
  border-top: none;
}
.alertify-button-ok,.alertify-button-ok:active,.alertify-button-ok:hover,.alertify-button-ok:focus{
  background: #f39c21 none repeat scroll 0 0;
  border-color: #c4770b;
  color: white;
}

/*md*/
@media screen and (max-width:1200px) {
}
/*sm*/
@media screen and (max-width:992px) {
}
/*xs*/
@media screen and (max-width:767px) {
  .menu{
    overflow-y:scroll;
  }
  .menu-index,.menu-index .menu-index-item{
    display : block;
    max-width: none;
    max-height: none;
    width: 100%;
    height: auto;
  }
  .menu-index .menu-index-item{
    height: 100vw;
  }
  .menu-index .item-gap{
    display: none
  }
  .recherche .display-table,.recherche .display-cell{
    display: block;
  }
  .recherche .display-cell.w16,.recherche .btn-submit{
    width: 100%;
  }
.container-general{
    min-height: 0px;
  }
}
/*xxs*/
@media screen and (max-width:360px) {
  .vcard-agence{
    width: 100%;
  }
}
